انجمن راهنمای وردپرس فارسی
هشدار فوق العاده امنیتی برای کاربران - نسخه‌ی قابل چاپ

+- انجمن راهنمای وردپرس فارسی (http://www.wp-help.ir)
+-- انجمن: امنیت وردپرس (http://www.wp-help.ir/Forum-%D8%A7%D9%85%D9%86%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3)
+--- انجمن: امنیت قالب (http://www.wp-help.ir/Forum-%D8%A7%D9%85%D9%86%DB%8C%D8%AA-%D9%82%D8%A7%D9%84%D8%A8)
+--- موضوع: هشدار فوق العاده امنیتی برای کاربران (/Thread-%D9%87%D8%B4%D8%AF%D8%A7%D8%B1-%D9%81%D9%88%D9%82-%D8%A7%D9%84%D8%B9%D8%A7%D8%AF%D9%87-%D8%A7%D9%85%D9%86%DB%8C%D8%AA%DB%8C-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86)



هشدار فوق العاده امنیتی برای کاربران - parsaee - 1393/11/7

با سلام خدمت کاربران عزیز
متاسفانه هک شدن سایت های وردپرس بیش از حد شده است و خواهشمندیم به توصیه های زیر توجه فرمایید
1- برای هزار بار  . خواهشمندیم روی پوشه مدیریت پسورد بگذارید
2- از افزونه های  نال استفاده نکنید
3- از قالب های نال استفاده نکنید  ( متاسفانه الان مد شده هر کس یه فروشگاهی زده و برای خودش قالب می فروشه  و فقط 4 کلمه ترجمه می کنن و شدن فروشنده و با قیمت بسیار پایین می فروشند آیا خدا شاهده اینا از قالب چیزی می دونن . متاسفانه خیر فقط قالب های نال را گرفته و ترجمه زبان و به خورد ملت . نخرید عزیزان کاربر، نخرید .  کسانی که این قالب ها را برای دانلود رایگان می گذارند اهدافی دارند والله پنیر رایگان فقط در تله موش هست . برای من هک شدن و یا هک نشدن وردپرس تفاوتی نداره ولی خدایی ناراحت می شم می بینم سایت ایرانی توسط یک گروه خارجی به باد می ره
خواهشمندم و برای چندمین بار می گم اگر می خواهید استفاده کنید به یه نفر بدید چک کنه )
این انجمن هیچ گونه جوابی برای سوالات قالب های نال و  اینگونه مشکلات و از این نوع وضعیت نمی تونه داشته باشه
با تشکر
پارسایی


RE: هشدار فوق العاده امنیتی برای کاربران - soltanshop - 1393/11/8

(1393/11/7، 01:09 عصر)parsaee نوشته است: دیدن لینک ها برای شما امکان پذیر نیست. لطفا ثبت نام کنید یا وارد حساب خود شوید تا بتوانید لینک ها را ببینید.
با سلام خدمت کاربران عزیز
متاسفانه هک شدن سایت های وردپرس بیش از حد شده است و خواهشمندیم به توصیه های زیر توجه فرمایید
1- برای هزار بار  . خواهشمندیم روی پوشه مدیریت پسورد بگذارید
2- از افزونه های  نال استفاده نکنید
3- از قالب های نال استفاده نکنید  ( متاسفانه الان مد شده هر کس یه فروشگاهی زده و برای خودش قالب می فروشه  و فقط 4 کلمه ترجمه می کنن و شدن فروشنده و با قیمت بسیار پایین می فروشند آیا خدا شاهده اینا از قالب چیزی می دونن . متاسفانه خیر فقط قالب های نال را گرفته و ترجمه زبان و به خورد ملت . نخرید عزیزان کاربر، نخرید .  کسانی که این قالب ها را برای دانلود رایگان می گذارند اهدافی دارند والله پنیر رایگان فقط در تله موش هست . برای من هک شدن و یا هک نشدن وردپرس تفاوتی نداره ولی خدایی ناراحت می شم می بینم سایت ایرانی توسط یک گروه خارجی به باد می ره
خواهشمندم و برای چندمین بار می گم اگر می خواهید استفاده کنید به یه نفر بدید چک کنه )
این انجمن هیچ گونه جوابی برای سوالات قالب های نال و  اینگونه مشکلات و از این نوع وضعیت نمی تونه داشته باشه
با تشکر
پارسایی

با سلام وتشکر از زحمات شما


RE: هشدار فوق العاده امنیتی برای کاربران - desatir7316 - 1393/11/13

چطوری روی پوسته مدیریت پسورد می ذارن؟


RE: هشدار فوق العاده امنیتی برای کاربران - parsaee - 1393/11/13

در انجمن قبلا توضیح داده شده است کمی بررسی کنید عزیزم  جستجو بعد تاپیک